<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006465400</ID>
<ANCIEN_ID>PGAXXXXXXXX1X033L00AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/46/54/LEGIARTI000006465400.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L33</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1986-10-01</DATE_DEBUT>
<DATE_FIN>1990-12-30</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1962-03-14" fin="1991-01-01" id="LEGISCTA000006118603">LIVRE II : Le service des télécommunications</TITRE_TM>
<TM>
<TITRE_TM debut="1962-03-14" fin="1991-01-01" id="LEGISCTA000006136621">TITRE Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="1962-03-14" fin="1991-01-01" id="LEGISCTA000006150640">CHAPITRE Ier : Le monopole des télécommunications.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1986-10-01" etat="MODIFIE" fin="1990-12-30" id="LEGIARTI000006465400" num="L33" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006465401" num="L33" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465402" num="L33" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-07-10" etat="MODIFIE" fin="2021-10-27" id="LEGIARTI000006465403" num="L33" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-10-27" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044259890" num="L33" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Aucune installation de télécommunications ne peut être établie ou employée à la transmission de correspondances que par le ministre des postes et télécommunications ou avec son autorisation ou, dans les cas prévus par l'article 10 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication, avec l'autorisation de la Commission nationale de la communication et des libertés.<br/>
<br/>   Les dispositions du présent article sont applicables à l'émission et à la réception des signaux radioélectriques de toute nature.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000036341722" datesignatexte="2017-12-29" id="LEGIARTI000036453212" naturetexte="DECRET" nortexte="ECOP1726705D" num="1" numtexte="2017-1870" sens="cible" typelien="CITATION">Décret n°2017-1870 du 29 décembre 2017 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000036341722" datesignatexte="2017-12-29" id="LEGIARTI000036453216" naturetexte="DECRET" nortexte="ECOP1726705D" num="3" numtexte="2017-1870" sens="cible" typelien="CITATION">Décret n°2017-1870 du 29 décembre 2017 - art. 3</LIEN>
<LIEN cidtexte="LEGITEXT000006070762" datesignatexte="1962-03-12" id="LEGITEXT000006070762" naturetexte="DECRET" nortexte="" num="" numtexte="62-273" sens="source" typelien="CODIFICATION">Décret 62-273 1962-03-12</LIEN>
<LIEN cidtexte="LEGITEXT000006070762" datesignatexte="1962-03-12" id="LEGITEXT000006070762" naturetexte="DECRET" nortexte="" num="" numtexte="62-273" sens="source" typelien="CREATION">Décret 62-273 1962-03-12 JORF 14 mars 1962 rectificatif JORF 30 mars 1962</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000036464930" naturetexte="CODE" nortexte="" num="R1334-1" numtexte="" sens="cible" typelien="CITATION">Code de la défense. - art. R1334-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000048309786" naturetexte="CODE" nortexte="" num="D98-3" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. D98-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000044375323" naturetexte="CODE" nortexte="" num="L33-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L33-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006466411" naturetexte="CODE" nortexte="" num="R20-44-5" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. R20-44-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006467056" naturetexte="CODE" nortexte="" num="R*52-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électronique - art. R*52-1 (T)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code des postes, télégraphes et téléphones L72 al. 1 et 4</LIEN>
<LIEN cidtexte="LEGITEXT000006069577" datesignatexte="2999-01-01" id="LEGIARTI000054373185" naturetexte="CODE" nortexte="" num="1519 H" numtexte="" sens="cible" typelien="CITATION">Code général des impôts, CGI. - art. 1519 H (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Décret-loi 1851-12-27 art. 1</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 1837-05-02 1837-05-06 art. unique</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 1923-06-30 art. 85</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="JORFTEXT000000512205" naturetexte="LOI" nortexte="" num="" numtexte="86-1067" sens="source" typelien="CITATION">Loi 86-1067 1986-09-30 art. 10</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006274713" naturetexte="LOI" nortexte="" num="82" numtexte="86-1067" sens="source" typelien="MODIFICATION">Loi n°86-1067 du 30 septembre 1986 - art. 82 () JORF 1er octobre 1986</LIEN>
</LIENS>
</ARTICLE>
